.video-thumbnail {
  position: relative;
  border: 1px solid rgba(140, 164, 175, 0.3);
  -ms-flex: 0 0 30%;
      flex: 0 0 30%;
  margin: 0 1.25rem 1.25rem 0;
  background-color: #eaf3fb;
  text-decoration: none;
  color: #2486d4;
}

.video-thumbnail:hover {
  color: #344750;
  cursor: pointer;
}

.video-thumbnail img {
  max-width: 100%;
  border-bottom: 1px solid rgba(140, 164, 175, 0.3);
  transition: 200ms all linear;
}

.video-thumbnail img:hover {
  cursor: pointer;
}

.video-thumbnail h5 {
  margin: 0;
  padding: 0.25rem 0.75rem 0.75rem;
  font-size: 0.9rem;
}

.video-thumbnail .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateY(-65%) translateX(-50%);
      transform: translateY(-65%) translateX(-50%);
  opacity: 0.25;
}

.video-thumbnail:hover img {
  opacity: 0.25;
}

.video-thumbnail:hover .play-icon {
  opacity: 0.8;
}

video {
  margin: 0 auto;
  width: 100%;
  height: auto;
  max-height: 600px;
}

.flex {
  display: -ms-flexbox;
  display: flex;
}
.flex.wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.label.video-icon {
  background-image: url('../images/icons/video.svg');
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: center;
}

.vex-content {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 960px;
  margin: 0 auto;
  padding: 1.5rem;
  background: #fff;
  border-radius: 0.33rem;
  -ms-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%);
  animation: dialog-fadein 0.5s;
  box-shadow: 0 7px 14px 0 rgba(140, 164, 175, 0.15), 0 3px 6px 0 rgba(140, 164, 175, 0.3);
  border: 1px solid #d0d8dc;
}
